/*common start*/
body,div,ul,li,a,img,p,dl,dt,dd,h1,h2,h3,h4,span,strong,input{ margin:0; padding:0; list-style:none; text-decoration:none; border:0; list-style:none;}
body{ font-size:12px; font-family: Arial,' '; color:#333;}
a{ color:#666;}
a:hover{ color:#cb0b0a; text-decoration:none;}
p{line-height:1.5em; padding:5px 0;}
.clear{ margin:0; padding:0; font-size:0; clear:both; }
.wapper1{ width:90%; min-width:1000px; margin:0 auto;}
input,textarea,select{outline:none}
img{
image-rendering: -moz-crisp-edges;
image-rendering: -o-crisp-edges;
image-rendering: -webkit-optimize-contrast;
image-rendering: crisp-edges;
-ms-interpolation-mode: nearest-neighbor;}
@media(max-width:768px){
.wapper1{ width:90%; min-width:0px; }
}
/*common end*/



.headbg{ width:100%; background:#fff; position:fixed; z-index:55; top:0; left:0; }
.head{ height:120px;}
.head .logo{ float:left; height:120px; line-height:120px; margin-left: -70px;}
.head .logo img{ display:inline-block; vertical-align:middle; max-width:100%; max-height:80px;}
/*menu*/
.menu{ float:right; width:120px; line-height:30px; padding:15px 0; margin-right: -50px;}
.menu ul li{/* float:left; height:120px; */ position:relative;}
.menu ul li dl{ background:#fff; width:160px; transform:translateX(-50%); position:absolute; left:50%; top:100%; box-shadow:2px 2px 5px rgba(0,0,0,0.2); padding:10px 0;display:none; }
.menu ul li dl dd{ line-height:24px; }
.menu ul li dl dd a{ font-size:14px; color:#666; font-weight:normal; padding:10px 10px;writing-mode:inherit; text-transform:inherit; display:block; text-align:center;}
.menu ul li dl dd a:hover{ color:#cb0b0a; }
.menu a{ font-size:20px;color:#cb0b0a; text-decoration:none; font-weight:bold; text-align:right; /*padding:10px 0; writing-mode: tb-rl;*/ text-transform:uppercase; display:block;}
.menu a:hover{color:#cb0b0a;}
a.menu_hover{ color:#cb0b0a;/* opacity:.4;*/}
.menu a em{ font-style:normal;}
.menu a em.cn{ display:none; color:#333;}
.menu a:hover em.en{ display:none;}
.menu a:hover em.cn{ display:block;}

.head_mbg{ width:100%; background:#fff; position:fixed; z-index:55; top:0; left:0; display:none;}
.head_m{ height:50px; position:relative; }
.head_m .logo{ float:left; height:50px; line-height:50px; margin:0 0 0 5%;}
.head_m .logo img{ display:inline-block; vertical-align:middle; max-width:100%; max-height:30px; }
/**/
.nav_open{ height:40px; line-height:40px; text-align:center; font-size:20px; color:#cb0b0a; float:right; margin:5px 5% 0 0;}
.nav_open i{ vertical-align:middle;}
.navbg{ width:100%; height:calc(100% - 50px); background:rgba(51,51,51,0.9); position:fixed; top:50px; left:0; z-index:666; display:none;}
.nav{ padding:0px 5% 20px 5%; position:relative;}
.nav_close{ height:40px; line-height:40px; text-align:center; font-size:20px; color:#cb0b0a; position:absolute; right:5%; top:5px; display:none;}
.nav_close i{ vertical-align:middle;}
.nav_list{ height:calc(100vh - 70px); overflow-Y:scroll;}
.tree{}
.tree_box{ }
.tree_one,.tree_two{display: none; overflow: hidden;}
.tree_box h3{ font-weight:normal; font-size:14px; height:40px; line-height:40px; overflow:hidden; margin:0; position:relative; }
.tree_box h3 a{ color:#fff; position:relative; z-index:10;}
.tree_box h3 a:hover{ color:#cb0b0a;}
.tree_box h3 span{ position:absolute; width:100%; height:100%; left:0; top:0; text-align:right; color:rgba(255,255,255,.1);}
.tree_box h3 span i{}
.tree_one h4{ font-weight:normal; font-size:12px; position:relative; height:30px; line-height:30px; overflow:hidden; margin:0 0 0 5%; }
.tree_box h4 a{ color:#fff; position:relative; z-index:10;}
.tree_box h4 a:hover{ color:#cb0b0a;}
.h_height{ height:120px;}
@media(max-width:768px){
.headbg{ display:none;}
.head_mbg{ display:block;}
.h_height{ height:50px;}
}









.works1bg{}
.works1{}
.works1 ul li{ float:left; width:calc(100%/3); position:relative; overflow:hidden;}
.works1 ul li .img{ padding-bottom:/*421px*/67%;}
.works1 ul li .txtbg{ width:100%; height:100%; background:rgba(0,0,0,0.7); position:absolute; top:100%; left:0; transition:all .3s ease;}
.works1 ul li:hover .txtbg{ top:0;}
.works1 ul li .txt{ color:#fff; padding:20px; }
.works1 ul li .txt .h2{ font-size:21px; line-height:25px; font-style:italic;}
.works1 ul li .txt .h3{ font-size:14px; line-height:18px; padding-left:30px; background:url(../images/trophy.gif) left top no-repeat; margin-top:20px;}
.works1 ul li .txt .h3 span{ display:block; font-size:12px; line-height:16px; margin-top:10px;}
.works1 ul li .txt .h4{ font-size:14px; line-height:18px; width:calc(100% - 40px); position:absolute; bottom:20px; left:20px;}
@media(max-width:768px){
.works1 ul li{ float:left; width:50%;}
.works1 ul li .img{ width:100% !important; padding-bottom:67%; background-size:cover !important;}
.works1 ul li .txt .h3{ display:none;}
.works1 ul li .txt .h4{ display:none;}
}


.footbg{ padding:10px 0;}
.foot{ text-align:center; font-size:12px; line-height:22px; color:#CACACA;}
.foot a{ color:#337ab7;}
.foot a:hover{ color:#23527c; text-decoration:underline;}
.foot ul li{}
.backtop{ width:50px; height:48px; background:url(../images/arrow-top.png) center no-repeat; position:fixed; z-index:999; bottom:20px; right:20px;}




/*Add------------------------------------------------------------------------------*/

.proDetail1bg{ padding:20px 0 80px 0;}
.proDetail1{ max-width:1020px;}
.proDetail1_lt{ float:left; width:30%;}
.proDetail1_lt .h2{ font-size:16px; line-height:20px;}
.proDetail1_lt .h3{ font-size:16px; line-height:20px; color:#a9abab;}
.proDetail1_rt{ float:right; width:70%;}
.proDetail1_rt .h2{ font-size:18px; line-height:22px;}
.proDetail1_rt .h3{ font-size:14px; line-height:18px; margin-top:10px;}
.proDetail1_rt .h4{ font-size:14px; line-height:18px; margin-top:40px;}
.proDetail2bg{ }
.proDetail2{ position:relative;}
.proDetail2 .img{ display:block; width:100%; }
.proDetail2 .ico{ display:block; width:6%; position:absolute; top:50%; left:50%; transform:translate(-50%,-50%); cursor:pointer;}
.video1_box{ display:none;}
.video1_close1{ width:100%; height:100%; background:rgba(0,0,0,.5); position:fixed; top:0; left:0; z-index:998;}
.video1bg{ width:70%; background:#fff; border-radius:10px; position:fixed; top:50%; left:50%; transform:translate(-50%,-50%); z-index:999;}
.video1{ position:relative;}
.video1_close2{ width:40px; height:40px; line-height:40px; text-align:center; position:absolute; top:0; right:0; cursor:pointer; color:#999; font-size:20px;}
.video1_con{}
.video1 .h2{ padding:0 20px; height:40px; line-height:40px; font-size:18px; border-bottom:1px solid #e5e5e5;}
.video1 .list{ padding:20px;}
.video1 .list video{ display:block; width:100%;}
.proDetail3bg{ }
.proDetail3{ }
.proDetail3 ul li{ float:left; width:50%;}
.proDetail3 ul li .img{ padding-bottom:72%; position:relative;}
.proDetail3 ul li .img img{ display:block; width:100%; height:100%; position:absolute; top:0; right:0; bottom:0; left:0; margin:auto auto;object-fit: cover;}
@media(max-width:768px){
.proDetail3 ul li{ width:100%;}
.proDetail3 ul li .img{ padding-bottom:0%; }
.proDetail3 ul li .img img{ position:static; width:100%;}
}


.proClass1bg{ background:#000;}
.proClass1{ color:#fff;}
.proClass1 a{ color:#fff;}
.proClass1 a:hover{ color:#cb0b0a;}
.proClass1 .list1{ padding:40px 0 20px 0; max-width:1020px; margin:0 auto;}
.proClass1 .list1 .img img{ display:block; margin:0 auto; max-width:100%;}
.proClass1 .list1 .txt{ font-size:16px; line-height:2em; margin-top:40px;}
.proClass1 .list2{ padding:20px 0 80px 0;}
.proClass1 .list2 ul li{ float:left; width:calc(100%/6); }
.proClass1 .list2:hover ul li{
filter: alpha(opacity=20);
    opacity: 0.2;}
.proClass1 .list2 ul li:hover{
filter: alpha(opacity=100);
    opacity: 1;}
.proClass1 .list2 ul li:nth-child(6n-5){ clear:left;}
.proClass1 .list2 ul li .nr_box{ padding:60px 5%;}
.proClass1 .list2 ul li .txt{ color:#fff;}
.proClass1 .list2 ul li .txt .h2{ font-size:24px; line-height:28px; font-weight:bold;}
.proClass1 .list2 ul li .txt .h3{ font-size:24px; line-height:28px; font-weight:bold;}
.proClass1 .list2 ul li .txt .h4{ font-size:16px; line-height:20px; margin-top:40px;}
.proClass1 .list2 ul li .txt .h4 span{ display:block; font-size:14px; line-height:18px;}
@media(max-width:768px){
.proClass1 .list2 ul li{ float:left; width:50%; }
.proClass1 .list2 ul li:nth-child(2n-1){ clear:left;}
.proClass1 .list2 ul li .nr_box{ padding:40px 5%;}
}



.contact1bg{ padding:40px 0 40px 0; background:#f1f1f1;}
.contact1{}
.contact1_lt{ float:left; width:42%;}
.contact1_rt{ float:right; width:33%;}
.contact1_rt .h1{ font-size:16px; line-height:26px; font-weight:bold; margin:20px 0 20px 0;}
.contact1_rt dl{ font-size:14px; line-height:18px; border-top:1px solid #ccc; padding:10px 0;}
.contact1_rt dl:nth-child(2){ border:none;}
.contact1_rt dl dt{ float:left; width:90px;}
.contact1_rt dl dd{ float:right; width:calc(100% - 100px); color:#7f7f7f;}
.contact2bg{ padding:20px 0 20px 0;}
.contact2{}
.contact2 .list1{ text-align:center;}
.contact2 .list1 img{ display:block; margin:0 auto; width:150px;}
.contact2 .list1 span{ display:block; font-size:12px; line-height:22px; color:#7f7f7f; margin-top:5px;}
.contact2 .list2{ text-align:center; margin-top:20px;}
.contact2 .list2 ul li{ display:inline-block; vertical-align:top; position:relative; margin:0 5px;}
.contact2 .list2 ul li a{ display:block;}
.contact2 .list2 ul li a img{ display:block; width:39px;}
.contact2 .list2 ul li .ewm{ position:absolute; bottom:100%; left:50%; transform:translateX(-50%); z-index:2; padding-bottom:10px; display:none;}
.contact2 .list2 ul li:hover .ewm{ display:block;}
.contact2 .list2 ul li .ewm img{ display:block; width:80px;}
@media(max-width:768px){
.contact1_lt{ float:left; width:100%;}
.contact1_rt{ float:right; width:100%;}
}




.aboutus1bg{}
.aboutus1{}
.swiper-container1 { width: 100%; }
.swiper-container1 .swiper-slide {/* width:auto !important;*/
	/* Center slide text vertically */
	display: -webkit-box;
	display: -ms-flexbox;
	display: -webkit-flex;
	display: flex;
	-webkit-box-pack: center;
	-ms-flex-pack: center;
	-webkit-justify-content: center;
	justify-content: center;
	-webkit-box-align: center;
	-ms-flex-align: center;
	-webkit-align-items: center;
	align-items: center;
}
.swiper-container1 .swiper-slide img{ display:block; width:100%; /* height:490px;*/}
.swiper-container1 .swiper-pagination1{ display:none;}
.swiper-container1 .swiper-pagination1 .swiper-pagination-bullet{}
.swiper-container1 .swiper-pagination1 .swiper-pagination-bullet.swiper-pagination-bullet-active{}
.swiper-container1 .swiper-button-prev1,.swiper-container1 .swiper-button-next1{}
.swiper-container1 .swiper-button-prev1{}
.swiper-container1 .swiper-button-next1{}
.tit1{}
.tit1 .h2{ font-size:54px; line-height:64px; font-weight:bold;}
.aboutus2bg{ padding:40px 0 40px 0; position:relative;}
.aboutus2bg:before{ content:""; width:100%; height:100%; background:rgba(0,0,0,.5); position:absolute; top:0; left:0;}
.aboutus2bg:hover:before{ display:none;}
.aboutus2{}
.aboutus2_lt{ float:left; width:33%;}
.aboutus2_rt{ float:right; width:50%; margin:0 9% 0 0;}
.aboutus2_rt .txt{ font-size:14px; line-height:2em;}
.aboutus3bg{ }
.aboutus3{}
.aboutus3 ul li{ position:relative;}
.aboutus3 ul li:before{ content:""; width:100%; height:100%; background:rgba(0,0,0,.5); position:absolute; top:0; left:0;}
.aboutus3 ul li:hover:before{ display:none;}
.aboutus3 ul li .img{ float:left; width:33%;}
.aboutus3 ul li .img img{ display:block; width:100%;}
.aboutus3 ul li .txt{ float:right; width:50%; margin:8% 13% 0 0;}
.aboutus3 ul li .txt .h2{ font-size:18px; line-height:28px; font-weight:bold;}
.aboutus3 ul li .txt .h3{ font-size:14px; line-height:2em; margin-top:10px;}
.aboutus4bg{ padding:40px 0 40px 0; position:relative;}
.aboutus4bg:before{ content:""; width:100%; height:100%; background:rgba(0,0,0,.5); position:absolute; top:0; left:0;}
.aboutus4bg:hover:before{ display:none;}
.aboutus4{}
.aboutus4_lt{ float:left; width:33%;}
.aboutus4_rt{ float:right; width:50%; margin:0 9% 0 0; text-align:right;}
.aboutus4_rt dl{ display:inline-block; vertical-align:top; max-width:20%; margin:0 0 0 10%; text-align:left;}
.aboutus4_rt dl dt{ font-size:21px; line-height:21px; margin-bottom:15px;}
.aboutus4_rt dl dd{ font-size:14px; line-height:18px; margin-top:10px;}
.aboutus5bg{ position:relative;}
.aboutus5bg:before{ content:""; width:100%; height:100%; background:rgba(0,0,0,.5); position:absolute; top:0; left:0;}
.aboutus5bg:hover:before{ display:none;}
.aboutus5{}
.aboutus5 img{ display:block; width:100%;}
@media(max-width:768px){
.swiper-container1 .swiper-slide{ width:100% !important;}
.swiper-container1 .swiper-slide img{ height:auto !important; width:100%;}
.tit1 .h2{ font-size:24px; line-height:34px; }
.aboutus2_lt{ float:left; width:100%;}
.aboutus2_rt{ float:right; width:100%; margin:20px 0 0 0;}
.aboutus3 ul li .img{ float:left; width:100%;}
.aboutus3 ul li .txt{ float:right; width:90%; margin:20px 5% 20px 5%;}
.aboutus4_lt{ float:left; width:100%;}
.aboutus4_rt{ float:right; width:100%; margin:0 0 0 0; text-align:center;}
.aboutus4_rt dl{ display:block; max-width:100%; margin:20px 0 0 0; text-align:center;}
}


.insidebg{ padding:20px 0 80px 0;}
.inside{}


